Bug 20085 - Невозможно воспользоваться dansguardian
: Невозможно воспользоваться dansguardian
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/dansguardian)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-18 13:43 by
Modified: 2009-05-18 14:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-18 13:43:46
В пакете отсутствует init скрипт, соответственно как-то воспользоваться этим
пакетом практически невозможно (разве что запускать руками из под рута).
------- Comment #1 From 2009-05-18 14:12:49 -------
Может быть Вы не там его ищите?
------- Comment #2 From 2009-05-18 14:18:22 -------
Да, прошу прощения - нашёл.
------- Comment #3 From 2009-05-18 14:18:57 -------
явно не баг.